## EMenuToolButton

EMenuToolButton

## Synopsis

    struct              EMenuToolButton;
    GtkToolItem *       e_menu_tool_button_new              (const gchar *label);
    void                e_menu_tool_button_set_prefer_item  (EMenuToolButton *button,
                                                             const gchar *prefer_item);
    const gchar *       e_menu_tool_button_get_prefer_item  (EMenuToolButton *button);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkBin
                               +----GtkToolItem
                                     +----GtkToolButton
                                           +----GtkMenuToolButton
                                                 +----EMenuToolButton

## Implemented Interfaces

EMenuToolButton implements AtkImplementorIface, GtkBuildable, GtkActivatable and GtkActionable.

## Properties

      "prefer-item"              gchar*                : Read / Write

## Description

## Details

### struct EMenuToolButton

    struct EMenuToolButton;

### e_menu_tool_button_new ()

    GtkToolItem *       e_menu_tool_button_new              (const gchar *label);

### e_menu_tool_button_set_prefer_item ()

    void                e_menu_tool_button_set_prefer_item  (EMenuToolButton *button,
                                                             const gchar *prefer_item);

### e_menu_tool_button_get_prefer_item ()

    const gchar *       e_menu_tool_button_get_prefer_item  (EMenuToolButton *button);

## Property Details

### The `"prefer-item"` property

      "prefer-item"              gchar*                : Read / Write

Name of an item to show instead of the first.

Default value: NULL